{
  "format_version": "1.20.30",
  "minecraft:item": {
    "description": {
      "identifier": "mythicus_im:hdc.guidebook",
      "category": "Equipment"
    },
    "components": {
      
      // generic
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 1,

      // specific
      "minecraft:icon": {
        "texture": "mythicus_im.hdc.guidebook"
      },
      "minecraft:display_name": {
        "value": "item.mythicus_im:hdc.guidebook.name"
      },

      "minecraft:tags": {
        "tags": [
          "mythicus_im:tool"
        ]
      }

    }
  }
}